.container {
    padding: 0 50px;
}

.game-container {
    position: relative;
    /* background-color: #dbf5f3; */
    background-color: #3B3C60;
    border: 10px solid #8C7794;
    padding: 10px;
    overflow: hidden;
    display: inline-block;
}

.status-container {
    position: relative;
    padding: 10px;
    background: url("../img/logo.png");
    background-color: #E4E9F7;
    border: 10px solid #8C7794;
    height: 60vh;
    max-height: 90vh;
    background-size: 60%;
    background-position: bottom right;
    background-repeat: no-repeat;
    overflow-y: scroll;
}

.biodata-container {
    position: relative;
    padding: 10px;
    background-color: #E4E9F7;
    border: 10px solid #3B3C60;
}

#game-status * {
    line-height: 2.5;
}

.header img {
    position: relative;
    width: 300px;
}

.line,
footer {
    position: fixed;
    color: #fff;
    background: #3B3C60;
    height: 50px;
    box-sizing: border-box;
    padding-top: 15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 40px;
    bottom: 0;
    left: 0;
    right: 0;
}

.line {
    background-color: #F4B558;
    height: 10vh;
    z-index: -1;
}

body {
    background-color: #1D2646;
	padding-bottom:70px;
}

h2 {
    color: #E97755;
    text-align: center;
    font-size: 30px;
    font-weight: 900;
}

h3 {
    color: white;
    text-align: center;
    font-size: 30px;
}

h6 {
    color: white;
    font-size: 18px;
}

.accent img {
    position: fixed;
    background-size: cover;
}

#r1 {
    width: 500px;
    top: 5px;
    left: 100px;
}

#r2 {
    width: 300px;
    top: 5px;
    right: 50px;
}

.oh-btn-blue {
    background-color: #8bccce;
    color: white;
    border: none;
    border-radius: 33px;
}

.oh-btn-blue:hover {
    background-color: white;
    color: #8bccce;
    border: 2px solid #8bccce;
}

.modal {
    display: none; /* Hidden by default */
	position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 40%; /* Could be more or less, depending on screen size */
	text-align:center;
}

.whitebg {
	background-color: white;
}